/* Created by Artisteer v4.3.0.60745 */

.maxoid-header, #maxoid-header-bg, .maxoid-layout-cell, .maxoid-layout-wrapper, .maxoid-footer, .maxoid-nav, #maxoid-hmenu-bg, .maxoid-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.maxoid-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.maxoid-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#maxoid-header-bg 
{
   display: none;
}

.maxoid-hmenu>li, .maxoid-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.maxoid-hmenu, ul.maxoid-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#maxoid-hmenu-bg 
{
   display: none;
}

ul.maxoid-hmenu>li:first-child {
   padding-right:2px;
}
ul.maxoid-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='maxoid-hmenu-separator');
}
ul.maxoid-hmenu>li>span.maxoid-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 24px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.maxoid-hmenu>li:first-child>span.maxoid-hmenu-separator
{
   display:none;
}

ul.maxoid-hmenu ul{
   background-color: #FFFFFF !important;
}

.maxoid-content-layout, .maxoid-content-layout-row, .maxoid-layout-cell 
{
   display: block;
   zoom: 1;
}
.maxoid-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.maxoid-vmenu, ul.maxoid-vmenu ul, ul.maxoid-vmenu li{
   zoom: 1;
}

ul.maxoid-vmenu ul 
{
   background-color: #FFFFFF;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.maxoid-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.maxoid-search div>input[type="text"]
{
   width: 100%;
}

* html form.maxoid-search>input[type="text"] 
{
   margin :0;
}

form.maxoid-search
{
   zoom: 1;
}
.maxoid-postheadericons span{
   zoom: 1;
}
.maxoid-postcontent {
   height: 1%;
}

.maxoid-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.maxoid-sidebar2 
{
   width: auto;
   float:none;
}

